body {
	margin:0px 0px 20px 0px;
	background-color: white;
           background-image:url("http://warmonger.mu.nu/archives/flag2.JPG");
                background-repeat:no-repeat;
	}

A 	{ color: Brown; text-decoration: underline; }
A:link	{ color: blue; text-decoration: underline; }
A:visited	{ color: cornflowerblue; text-decoration: underline; }
A:active	{ color: dodgerblue;  }
A:hover	{ color: midnightblue;  }

	h1, h2, h3 {
		margin: 0px;
		padding: 0px;
	}

#banner { 
	font-family:palatino,  georgia, verdana, arial, sans-serif;
	color:#333;
	font-size:80px;

	font-weight:normal;	
                margin: 0px;
  	padding:0px 0px 0px 0px;
	}

	#banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
        #banner a:hover {
		font-family: palatino,  georgia, verdana, arial, sans-serif;
		font-size: 60px;
		color: firebrick;
		text-decoration: none;
                                border: 2px solid  firebrick;
		}

	.description {
		font-family:palatino,  georgia, times new roman, serif;
		color: #333;
		font-size:small;
  		text-transform:none;	
		}
				
	#content {
		position:absolute;
		background:whitesmoke;
		margin-left:0px;
		border:1px solid black;
                                padding: -30px 0px 0px 0px;	
                                width:575px;
		}

	#container {
		background:#FFF;
		}

	#links {	
                position:absolute;
		padding:5px;				
		border: solid 1px black;
                background: steelblue;
                                margin-left:576px;
                                margin-top:-307px;
		width:200px;		
		}
		
	#links2 {	
                position:absolute;
		padding:5px;				
		border: solid 1px black;
                margin-left:787px;
                                margin-top:-307px;
                background: steelblue;
		width:200px;
                                font-size:small;		
		}


	.blog {
  		padding:15px;
		background:whitesmoke;
		}

	.blogbody {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#333;
		font-size:small;
		font-weight:normal;
  		background:whitesmoke;
                border-bottom: 4px double #555;
  		line-height:200%;
		}

	.blogbody a,
	.blogbody a:link,
	.blogbody a:visited,
	.blogbody a:active,
	.blogbody a:hover {
		font-weight: normal;
		text-decoration: underline;
	}

        blockquote {
                border-bottom: 1px solid black;
                border-top: 1px solid black;
                margin-left: 30px;
                background: LightSteelBlue;
                }
                
	.title	{
		font-family: palatino, georgia, times new roman, serif;
		font-size: medium;
		color: #666;
		}			

	#menu {
  		margin-bottom:15px;
		background:#FFF;
		text-align:center;
		}		

	.date	{ 
		font-family:palatino, georgia, times new roman, serif; 
		font-size: large; 
		color: #333; 
		border-bottom:4px double #555;
		margin-bottom:10px;
		font-weight:bold;
		}			
		
	.posted	{ 
		font-family:verdana, arial, sans-serif; 
		font-size: x-small; 
		color: #000000; 
		margin-bottom:25px;
		}
		
		
	.calendar {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:2px;
                text-align:left;
		}
	
	.calendarhead {	
		font-family:palatino, georgia, times new roman, serif;
		color:#666600;
		font-size:small;
		font-weight:normal;
  		padding:2px;
		letter-spacing: .3em;
  		background:#FFF;
  		text-transform:uppercase;
		text-align:left;			
		}	
	
	.side {
		font-family:verdana, arial, sans-serif;
		color: #333;
		font-size:x-small;
		font-weight:normal;
  		background:steelblue;
  		line-height:140%;
  		padding:2px;				
		}	
		
	.side2 {
		font-family:verdana, arial, sans-serif;
		color: #333;
		font-weight:normal;
  		background:steelblue;
  		line-height:120%;
  		padding:2px;				
		}
	.sidetitle {
		font-family:palatino, georgia, times new roman, serif;
		color: #333;
		font-size:small;
		font-weight:normal;
  		padding:2px;
  		margin-top:30px;
		letter-spacing: .3em;
  		background:steelblue;
  		text-transform:uppercase;		
		}		
	
	.sidetitle2 {
		font-family:palatino, georgia, times new roman, serif;
		color: #333;
		font-size:small;
		font-weight:normal;
  		padding:2px;
  		margin-top:30px;
		letter-spacing: .3em;
  		background:steelblue;
  		text-transform:uppercase;		
		}	
	.syndicate {
		font-family:verdana, arial, sans-serif;
		font-size:xx-small;		
  		line-height:140%;
  		padding:2px;
  		margin-top:15px;
  		background:steelblue;  		
 		}	
		
	.powered {
		font-family:palatino, georgia, times new roman, serif;
		color: #333;
		font-size:x-small;		
		line-height:140%;
		text-transform:uppercase; 
		padding:2px;
		margin-top:50px;
		letter-spacing: .2em;				
  		background:steelblue;		
		}	
		
	
	.comments-body {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:cloudwhite;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px double #999; 					
		}		

	.comments-post {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:cloudwhite;		
		}	
			
	
	.trackback-url {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding:5px;		
 		border:1px dotted #999; 					
		}


	.trackback-body {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:cloudwhite;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.trackback-post {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:cloudwhite;		
		}	

		
	.comments-head	{ 
		font-family:palatino, georgia, verdana, arial, sans-serif; 
		font-size:small; 
		color: #666; 
		border-bottom:1px double #999;
		margin-top:20px;
		font-weight:bold;
  		background:cloudwhite;		
		}		

	#banner-commentspop {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#FFF;
		font-size:large;
		font-weight:bold;
		border-left:1px solid #FFF;	
		border-right:1px solid #FFF;  		
		border-top:1px solid #FFF;  		
  		background:#003366;
  		padding-left:15px;
  		padding-right:15px;
  		padding-top:5px;
  		padding-bottom:5px;  		  		  			 
		}

